[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[linux-lvm] 2.4.0-test9, LVM0.8final



I'm trying to build the LVM user tools, and at the end of the linking
stage I get numerous warnings regarding the use of the llseek function:

cc  -L/usr/src/LVM/0.8final/tools/lib -llvm -o lvextend lvextend.o
/usr/src/LVM/0.8final/tools/lib/liblvm.so: the `llseek' function may be
dangerous; use `lseek64' instead.

Can I safely ignore these warnings?
I'm running SuSE 7.0 with glibc-2.1.3 on Intel i686 architecture.




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]